Issue with Firefox 53 on Theia distribution server

We recently figured out that the Theia distribution server is not fully compatible with the most recent version of Firefox (V53), and that the authentication fails, preventing from downloading products with that version. The teams are working to solve this, but meanwhile, please wait before updating your firefox browser.

Nous nous sommes récemment aperçus que le serveur de distribution Theia n'est pas compatible avec la nouvelle version de Firefox. L'authentification plante, et il n'est donc pas possible de télécharger les données avec cette version. Les équipes techniques cherchent à résoudre ce problème, mais en attendant que le problème soit résolu, ne mettez pas à jour votre navigateur !

 

Posted under: Uncategorized

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>